@charset "UTF-8";

	nav.contentmenu ul.main li
	{
		_float: left;
		display: inline-block;
	}
	nav.contentmenu ul.main li:first-child span
	{
		padding-left: 0;
	}
	nav.contentmenu div.menucontent
	{
		text-align: left;
	}
	nav.contentmenu div.menucontent li.menuitem a:hover,
	nav.contentmenu div.menucontent li.menuitem span:hover
	{
		background-color: var(--navselbgcolor);
		color: var(--navselcolor);
		cursor: pointer;
	}	
	nav.contentmenu ul.submenu li.menuitem, 
	nav.contentmenu ul.submenu li.menuitem a,
	nav.contentmenu ul.submenu li.menuitem span
	{
		line-height: normal;
		padding: 0;
		padding-right: 20px;
	}	
	nav.contentmenu ul.submenu li.menuitem
	{
		padding-bottom: 20px;
		vertical-align: top;
	}

	nav.contentmenu li.menuitem.level1 div.menucontent.level1
	{
		position: absolute;
		padding-bottom: 30px;
		left: 0;
		background-color: white;
		display: none;
		width: 100%;
		height: 200%;
		border-top: 3px solid;
		/*
		overflow: auto;
		*/
	}
	nav.contentmenu div.menucontent .mcinner
	{
		width: 100%;
  	padding: 30px;		
  	z-index: 1000;
  	box-sizing: border-box;
  	color: var(--fontcolor);
	}
	nav.contentmenu div.menucontent .mcinner div.outer
	{
		display: inline-block;
		cursor: default;
		vertical-align: top;
	}
	nav.contentmenu div.menucontent ul.submenu div.mcinner
	{
		padding: 0;
		border: 0;
	}
	nav.contentmenu div.menucontent.level1.active
	{
		display: revert;
		position: relative;
	}
	nav.contentmenu li ul.submenu
	{
		display: block;
	}
	nav.contentmenu div.menucontent .menudescr.inner 
	{
		font-size: smaller;
	}
	nav.contentmenu div.menucontent div.menucontent:not(.level1) .menudescr.inner 
	{
  	font-size: small;
  	font-weight: normal;
  }
	nav.contentmenu div.menucontent .menudescr.outer
	{
		position: static;
		margin-right: 100px;
		/*
		left: 40px;
		*/
	}
	nav.contentmenu div.menucontent:not(.level1) .menudescr.outer
	{
		position: relative;
		left: 0;
	}
	nav.contentmenu li.c3 div.menucontent.level1 ul.submenu li 
	{
		width: calc(33% - 20px);
	}	
	nav.contentmenu li.c4 div.menucontent.level1 ul.submenu li 
	{
		width: calc(25% - 20px);
	}	

	nav.contentmenu .submenu .submenu
	{
		font-size: small;
	} 

	@media (max-width: 700px)
	{
		nav li
		{
			line-height: 1;
		}
		nav li span, 
		nav li a
		{
			padding: 5px;
			padding-right: 5px;
		}
		nav.contentmenu li.c3 div.menucontent.level1 ul.submenu li, 
		nav.contentmenu li.c4 div.menucontent.level1 ul.submenu li 
		{
			width: 100%;
		}	
		
	}
	
	